


p {
	margin-top: 0;
	text-align: justify;
}

h3 {
	font: italic normal 1.4em georgia, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 0;
	color: #680000;
}

a:link {
	font-weight: bold;
	text-decoration: none;
	color: #CD6839;
}

a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #CD2626;
}

a:hover, a:active {
	text-decoration: underline;
	color: #9685BA;
}

/* Call to action button */
a.ctaButton{
	background: #CD2626;
	border: 1px solid #9B1D1D;
	color: white;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	box-sizing: border-box;
	padding: 1ex 1.5ex;
	border-radius: 3px;
}

/* the main body content of the website */
.blogtext {
    /* force a new block formatting context so that `clear: left`
     * doesn't get confused by the sidebar being `float: left` */
    overflow: hidden;

    background: url(/images/whitegradientline.png) repeat-y left;
    padding:0;
    margin-left:180px;
}

.blogentry h3 a {
    text-decoration: none;
    	color: #680000;
}

.blogentry {
    background: url(/images/85percent.png);
    padding: 0;
    margin: 0;
	min-width: 611px;
}

/*#blogentry p {

padding:10px 25px 10px 25px;

}*/

.blogentrybody {
    padding: 10px 25px 10px 25px;
}

.blogentry h3 {
    padding:5px;
    background: url(/images/smallredgradient.png) no-repeat bottom left;
}


/* Kill the border around image links */
a[href] img {
	border: none;
}


#intro {
	min-width: 470px;
    padding-left:  0px;
    padding-right:50px;

	}



.quicknav ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}








#pageHeader h1 {
	margin-top: 0;
  width: 611px;
	height: 100px;
	float: left;
    background: url(/images/SNAFUCon-Logo.png) no-repeat top left;
    margin-left:225px
	}

#pageHeader h1 span {
   	left: -999em;
    position: absolute;

}
#pageHeader h2 {
	margin-top: 0;
	margin-bottom: 0;
	width: 0;
	height: 0;
	float: right;
   	display:none;
	}
#pageHeader {
	padding-top: 20px;
}











#quickSummary {
	clear:both;
	margin: 50px 20px 20px 30px;
	background: url(/images/78percent.png);
    min-width:600px;

	}
#quickSummary p {
	font: italic 12pt/22pt georgia;
	text-align:center;
  	line-height: 1.1em;
    padding:5px;
	}











#leftbar {
    color:black;
    clear:both;
	margin: 0;
    padding: 0;


	width: 160px;
	float: left;
}

#leftbar > div {
	margin: 10px;
    padding: 3px;

    width: 100%;

    font-size: 0.7em;
	background: url(/images/78percent.png);
}

.sponsors img {
	width: 140px;
}










.footer {
    clear:both;
	text-align: center;
	}
.footer a:link, .footer a:visited {
	margin-right: 20px;
	}












#linkList {
    clear:both;
	margin: 15px 10px 25px 10px;
	background: url(/images/78percent.png);
	}
#linkList2 {
	font: .75em verdana, sans-serif;
	padding: 7px;
	margin-top: 0;
    height:17px;
	}

#linkList li a:link {
	color: #D60000;
	}
#linkList li a:visited {
	color: #680000;
	}
#linkList li:hover ul {
	left: auto;
}



#nav, #nav ul {
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0;
	border: solid #630000;
	border-width: 1px 0;
	margin: 0 0 0 0;
	background: white;
    }

#nav ul {
    	float: left;
    width:100%;

}

#nav a { /* Formatting for top-level */
	display: none;
	color: #7C6240;
	text-decoration: none;
	padding: 0.2em;
    text-align: center;
        height: 2em;
}

#nav ul li a {
    display:block;
}

#nav h1 {
    font-size: 1.1em;
    display: block;

	color: #330000;
	text-decoration: none;
	padding: .1em 2.9em;
    margin:0;
    background-color:#F5DDDD;
}


#nav li {
	float: left;
	padding: 0;
	width: 14%; /* This is the width of each top-level link*/
    text-align:center;
    height: 2.4em;
}


#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.4em; /* I don't think this does anything too important =? */
	w\idth: 13.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
}

#nav li li {
	width: 13.9em; /* extends the bg behind the sub-level links, but not the space for text*/
        height: auto;
}

#nav li ul a {
	width: 10em; /* I don't think this does anything too important =? */
	w\idth: 9em;
        height: auto;
}

#nav li ul ul {
	margin: -1.75em 0 0 14em; /* I don't think this does anything too important =? */
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;

}

#nav li:hover, #nav li.sfhover {
	background: #eda;
}




#nav li li a {
    width:14em;
    text-align:left;
}




/* Needed for Floating images, ending floats, and padding elements a little bit*/
/* Used in multiple pages */
.floatleft {
    float:left;
}
.floatright{
    float:right;
}
.clearboth {
    clear:both;
}
.pad_it{
    padding:10px;
}





/* For pages that have an index: */
.index {
    font-size:.6em;
    vertical-align: super;
    text-decoration: underline;
}






/*Guests Page*/
.title {font-style: italic;}
.character_name {color:black;}
.quoted_title {}/* spans are set up, INSIDE the quotes */


/*mobile stuff: requires modernizr.js*/
.touch #nav ul li a {
	pointer-events: none;
	cursor: default;
}

.touch #nav ul li ul li a, .touch #nav ul li #not-menu a {
	pointer-events: auto;
	cursor: pointer;
}



.cms-image-right {
  float:right;
  padding-left:15px;
}

.cms-image-left {
  float:left;
  padding-right:15px;
}


body {
	font: 85% georgia, sans-serif;
	line-height: 1.88889;
	color: #450404;
    /*background: #533348 url(../images/2013_bkg.jpg) repeat fixed; */
	background: url(/images/annual/2019_background.png) repeat-x,
        /*url(../images/noise2.png),*/
        /*url(../images/noise1.png),*/
       #000000;
	margin: 0;
	padding: 0;
	font-size: 1.15em;
}

#pageHeader{
  	margin-top: 0;
  	width: 611px;
  	height: 117px;
    background-image: url(/images/annual/10th_anniversary_sm.png);
    background-position: 80px 0;
    background-repeat: no-repeat;
    margin-left:225px;
}

#container2{
    background: url(/images/annual/2019_mascot.png) no-repeat -10px -20px;
	/*url(../images/2015_mystery.png) 50% 90% no-repeat,
	url(../images/2015_upper-right_flourish.jpg);*/
    padding:20px 40px 0 10px;
    margin:0;
}

/* On narrow screens, move the mascot(s) out of the way of the logo and the
   summary out of the way of the mascot(s). */
@media (max-device-width: 910px) {
    #pageHeader {
    background: none;
  }
    #container2 {
        background-position: -100px 40px, 50% 90%;
    }
    #quickSummary {
        margin-top: 150px;
    }
}

@media (max-device-width: 640px) {
    #container2 {
        background-position: 50% 40px, 50% 90%;
        background: none;
    }
}

#planet{
	background: url(/images/annual/2019_luv.png) no-repeat;
	/*background: url(/images/2015_upper-right_flourish.jpg);*/
    padding:20px 40px 0 10px;Zx
    margin:0;
    position: fixed;
    right: -100px;
    top: -170px;
    width:500px;
    height:600px;
}
#container {
	/*background: url(/images/Website-Background-Sparkles-Tile_REV01_BS.png)*/
	padding: 0;
	margin: 0;
	position: absolute;
    left:0;
	}
.footer {
    clear:both;
	text-align: center;
  padding-bottom: 200px;
  background: url(/images/annual/2019_monsters.png) repeat-x bottom;
	}

@media (max-width: 1080px) {
      #pageHeader {
        margin-left: 22px;
        width: 80vw;
      }
    #pageHeader h1 {
        width: 454px;
    }
}

@media (max-width: 910px) {
    #pageHeader h1 {
        display: inline-block;
        float: none;
        margin-left: 0;
        margin-bottom: 0;
    }
    #intro {
        padding: 0;
    }
    .blogentry {
        min-width: 0;
    }

}

@media (max-width: 800px) {
    #pageHeader {
        padding-top: 0;
        margin-left: 0;
    }
    #quickSummary {
        min-width: 0;
    }
}

@media (max-width: 720px) {
    #pageHeader {
        padding-top: 0;
        margin-left: 50px;
    }
    #quickSummary {
        min-width: 0;
    }
}

@media (max-width: 640px) {
    #container2 {
        padding-right: 10px;
        display: table;
    }
    #nav {
        text-align: center;
    }
    #nav li {
        width: 100%;
    }
    #nav a {
        width: 100%;
    }
    #nav ul {
        margin-bottom: -12px;
        float: none;
        width: auto;
    }
    #nav li {
        float: none;
        width: auto;
        height: auto;
    }
    #linkList2 {
        height: auto;
    }
    #nav li ul {
        position: relative;
        left: 0;
        display: none;
        height: auto;
    }
    #nav li li {
        width: auto;
    }
    #nav li li a {
        width: auto;
        text-align: center;
        padding: 3px 0 12px 0;
    }
    #nav li li h1 {
        width: auto;
        padding: 3px 0 12px 0;
    }
    #nav li ul {
        width:auto;
    }
    .no-touch #nav li:hover ul, #nav li.sfhover ul {
        height: auto;
        display: block;
    }
    #leftbar {
        width: auto;
        float: none;
        display: table-footer-group;
    }
    #leftbar > div {
        width: auto;
    }
    .blogtext {
        margin: 0;
    }
    #leftbar {
        text-align: center;
    }
    .sponsors {
        overflow: auto;
    }
    .sponsors a {
        display: inline-block;
        margin: 0 calc(50% - 70px);
        width: 140px;
    }
    .footer {
        display: table-caption;
        caption-side: bottom;
        padding: 0 10px 10px 200px;
    }
}

@media (max-width: 480px) {
    #intro {
        min-width: 0;
    }
    #pageHeader {
      margin-left: 0;
    }
    #pageHeader h1 {
        width: 100%;
        background-size: 100% auto;
    }
    .blogentrybody img {
        width: 100%;
    }
    .blogtext {
        width: calc(100vw - 20px);
    }
    .blogentry {
        display: inline-block;
        margin-top: 20px;
        min-width: calc(100vw - 20px);
    }
}
